@charset "UTF-8";

/*=====================================
* 01.タグ設定
* 01-01.for RESET
* 01-02.リンク設定
* 01-03.基本フォント設定
* 01-04.リスト設定
* 01-05.テーブル設定
* 01-06.フォーム設定
*
*
* 02.基本スタイル
* 02-01 トップイメージ
* 02-05.その他共通パーツ
* =====================================*/

/*=====================================
*
* 01.タグ設定
*======================================*/

/*-------------------------------------
*
* 01-01.for RESET
*--------------------------------------*/

body{
	background: #000;	
}
body, div, h1, h2, h3, h4, h5, h6, pre, fieldset, textarea, p, dl, dt, dd, ins, blockquote, th, td　{
	margin: 0;
	padding: 0;
	font-family:  Verdana,Arial,Helvetica,Geneva,'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS P Gothic',sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}

fieldset, img {
	border: none;
}

/*-------------------------------------
*
* 01-02.リンク設定
*--------------------------------------*/
a {
	color: #000000;
	text-decoration: underline;
}

a:link {
	text-decoration: underline;
}

a:visited {
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

/*-------------------------------------
*
* 01-03.基本フォント設定
*--------------------------------------*/
body {
	line-height: 1.6;
	font-family: メイリオ, "ＭＳ ゴシック", "MS Gothic", sans-serif;
	font-size: 75%;
	color: #fff;
}

/*--- 他要素 ---*/
p {
	font-size: inherit;
	margin: 0 0 1.5em;
}

ins { /* 追記 */
	font-style: italic;
}

em {
	font-weight: bold;
}

strong {
	font-style: normal;
	font-weight: bold;
}

abbr { /* 略語 */
	border-bottom: 1px dotted #cccccc;
	cursor: help;
}

select {
}

input, button, textarea {
	font-size: 1em;
}

table, th, td {
	font-size: 100%;
}

pre, code, kbd, samp, tt {
	font-family: inherit;
}


/*-------------------------------------
*
* 01-04.リスト設定
*--------------------------------------*/
/*--- 通常リスト設定 ---*/
ul, ol {
/*	margin: 0 0 1em;*/
	margin: 0;
	padding: 0 0 0 1.5em;
	line-height: 1.3;
}

ul {
	list-style: none;
}

ol {
	list-style: none;
}

/*--- リストのネスト設定 ---*/
ul ul, ul ol, ol ul, ol ol {
/*	margin: 0 0 1em 2em;*/
	margin: 0;
}

ul ul {
	list-style-type: circle;
}

li {
/*	margin: 0 0 0.5em;*/
	margin: 0;
	padding: 0;
	line-height: 1.3;
}

/*--- 定義リスト設定 ---*/
dl {
	margin: 0 0 1em;
	padding: 0;
}

dt {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

dd {
	margin: 0 0 0.7em;
	padding: 0 0 0 1.5em;
	line-height: 1.3;
}

/*-------------------------------------
*
* 01-05.テーブル設定
*--------------------------------------*/
table {
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
	font: 100%;
}

td, th {
	border-collapse: collapse;
	border-spacing: 0;
}

/*-------------------------------------
*
* 01-06.フォーム設定
*--------------------------------------*/
form, fieldset {
	margin: 0;
	padding: 0;
	display: inline;
}

input,
textarea,
select {
	vertical-align: middle;
	margin-top: 0.2em;
	margin-bottom: 0.2em;
}

input[type="checkbox"],
input[type="radio"] {
	vertical-align: top;
	margin-right: 0.5em;
	cursor: pointer;	
}
/* for IE6-8 */
html input[type="checkbox"],
html input[type="radio"] {
	vertical-align: middle\9;
}

input[type="text"],
input[type="password"] {
	padding: 2px;
	border: 1px solid #aaaaaa;
}

textarea {
	padding: 1%;
	border: 1px solid #aaaaaa;
}



.clearfix:after {
	content: "";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	color: #FFF;
}


/*-------------------------------------
*
* 02-01 基本スタイル
*-------------------------------------- */


#container{
	padding: 3px 0;
	border-top: #eeea42 solid 3px;
	border-bottom: #eeea42 solid 3px;
	background: #000;

}


#containerinner{
	width: 1200px;
	margin: 0 auto;
	position: relative;	
}





/*-------------------------------------
*
* 02-02 トップイメージ
*-------------------------------------- */



#mainWrappe{
	width:100%;
	margin: 0 auto;
}



h1.top{
	position: absolute;
	top: 0;
	left: 100px;
	z-index: 1000;
}



#head{
	margin: 0 auto;
	width: 1000px;
	position: relative;
	padding-top: 419px;
}


.nonslideHead{
	margin: 0 auto;
	width: 1000px;
	position: relative;	
	padding-top: 30px !important;
}


#headWrappe{
	margin: 0 auto;
}


#head ul.gnavi{
	list-style: none;
	padding: 5px 0;
	border-right: #424242 solid 1px;
	width: 705px;
	float: left;
position:relative;	
}


#head ul.gnavi li{
	list-style: none outside;
/*	display: inline;*/
	margin-right: 22px;
}


#head ul.gnavi li a img {
	-ms-filter: "alpha( opacity=100 )"; /* for IE8 */
	filter: alpha( opacity=100 ); /* for IE6/7 */
	opacity: 1.0; /* for modern browser */
}


#head ul.gnavi li a:hover img {
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */
}

#head ul.gnavi li img{
	-ms-filter: "alpha( opacity=20 )"; /* for IE8 */
	filter: alpha( opacity=20 ); /* for IE6/7 */
	opacity: 0.2; /* for modern browser */	
}


#head ul.sns{
	float: right;
	width: 260px;
}

#head ul.sns li{
	list-style: none outside;
	display: inline;
	margin: 0 -5px;
	width: auto;
	height: auto;
}



#topLineup{
	margin: 40px 0 0 0 ;
}

/*
#elgIntro{
	margin-bottom: 40px;
}

#elgIntro .elgImg{
	float: left;
	margin-right: 20px;
}

#elgIntro .elgText{
	float: left;
	width: 760px;
	color: #a1a1a1;
	line-height: 1.8;
	padding-bottom: 110px;
	background: url(../../img/elg_bg.gif) bottom left no-repeat;
}*/

#specialFeature{
	background: url(../../img/teaser_featuring.gif) no-repeat top center;
	width: 940px;
	height: 655px;
	margin-bottom: 40px;
	text-indent: -2000px;
	outline: 0px;
}


#elgInfo{
	margin: 30px auto;
}


#elgInfo #elgNews{
	float: right;
	margin-right: 10px;
	width: 489px;
}


#elgInfo #elgNews h2{
	margin-bottom: 10px;
}


#elgInfo #elgNews div.alink{
	position: relative;
	background: #000;
	padding: 5px;
	height: auto;
}

#elgInfo #elgNews div.alink:hover{
	position: relative;
	background: #eeea42;
	padding: 5px;	
}


#elgInfo #elgNews div.alink div.thumb{
	float: left;
	margin-right: 10px;
}


#elgInfo #elgNews div.alink dl.info{
	background: none;
}


#elgInfo #elgNews div.alink dl.info dt{
	color: #666;
	font-weight: normal;
	margin-bottom: 10px;
	background: none;	
}

#elgInfo #elgNews div.alink dl.info dd{
	color: #fff;
	font-size: 110%;
/*	font-weight: bold;*/
	background: none;
}

#elgInfo #elgNews div.alink:hover dl.info dd{
	color: #000;
	background: none;	
}

html > body p.linkArea a{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 100%;
	text-align: left;
	text-indent: -999px;
	filter: alpha(opacity=0);
	background: #fff\9; /*IE8 and below*/
}

/*

#elgInfo #Featuring{
	float: right;
}*/


#elgInfo #elgText{
	float: left;
	width: 480px;
	color: #A1A1A1;
	padding-bottom: 50px;
	background: url(/img/eg_bg_s.gif) no-repeat bottom center;
}


.featuring{
	margin: 20px auto;
	width: 1000px;
	text-align: center;
}



/*-------------------------------------
*
* 02-03 グローバルナビ 下層
*-------------------------------------- */

#containerunder{
	margin: 0 auto;
}


#headUnder{
	margin: 20px auto;
	width: 1000px;
	padding-bottom: 20px;
	border-bottom: 1px solid #424242;
}


#headUnderInner{
	margin: 0 auto;
}

h1.underLayer{
	float: left;
	margin-right: 30px;
}


#headUnder ul.gnavi{
	list-style: none;
	padding: 10px 0 0 0;
	margin-left: 15px;
	float: left;
}


#headUnder ul.gnavi li{
	list-style: none outside;
/*	display: inline;*/
	margin-right: 15px;
}


#headUnder ul.gnavi li a img {
	-ms-filter: "alpha( opacity=100 )"; /* for IE8 */
	filter: alpha( opacity=100 ); /* for IE6/7 */
	opacity: 1.0; /* for modern browser */
}


#headUnder ul.gnavi li a:hover img {
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */
}

#headUnder ul.gnavi li img{
	-ms-filter: "alpha( opacity=20 )"; /* for IE8 */
	filter: alpha( opacity=20 ); /* for IE6/7 */
	opacity: 0.2; /* for modern browser */	
}


#headUnder ul.sns{
	float: left;
	width: 300px;
	text-align: left;
}

#headUnder ul.sns li{
	list-style: none outside;
	display: inline;
	margin: 0 -5px;
	width: auto;
	height: auto;
}


/*メニュープルダウン*/
.gnavi,
.gnavi ul{
	margin:0;
	padding:0;
	list-style-type:none;
	list-style-position:outside;
	position:relative;
}

.gnavi ul a{
	display:block;
	padding:0px 5px;
	border:1px solid #000;	
	color:#fff;
	text-decoration:none;
	background: #000;
}

.gnavi ul a:hover{
	background-color:#eeea42;
	color:#000;
}

.gnavi li{
	float:left;
	position:relative;
}

.gnavi ul li{
	line-height: 1.5;
}

.gnavi ul {
	position:absolute;
	display:none;
	width:12em;
	top:1.5em;
}

.gnavi li ul a{
	width:12em;
	height:auto;
	float:left;
}

.gnavi ul ul{
	top:auto;
}	

.gnavi li ul ul {
	/*left:12em;*/
	margin:0px;
}

.gnavi li:hover ul ul, .gnavi li:hover ul ul ul, .gnavi li:hover ul ul ul ul{
	display:none;
}
.gnavi li:hover ul, .gnavi li li:hover ul, .gnavi li li li:hover ul, .gnavi li li li li:hover ul{
	display:block;
}




/*-------------------------------------
*
* 02-04  共通部分
*-------------------------------------- */


#contents{
	width: 1000px;
	margin: 0 auto;
}




/*foot*/


#foot{
	border-top: #424242 1px solid;
	padding: 20px 0;
	width: 1000px;
	margin: 0 auto;
}


.footLogo{
	float: left;
	margin-right: 20px;
}


.footLogo a img{
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */	
}


.footLogo a:hover img{
	-ms-filter: "alpha( opacity=100 )"; /* for IE8 */
	filter: alpha( opacity=100 ); /* for IE6/7 */
	opacity: 1.0; /* for modern browser */	
}


#footMenu{
	text-align: left;
	margin: 0 auto;
	color: #222222;
	float: left;
}


#footMenu a{
	text-decoration: none;
	color: #424242;	
}


#footMenu a:hover{
	text-decoration: none;
	color: #656565;	
}


#footMenu ul{
	list-style: none;
	padding: 5px 0;
	
}



#footMenu li{
	list-style: none;
	display: inline;
	margin-right: 5px;
}


#copyRight{
	float: right;

}


#copyRight ul{
	list-style: none;
}


#copyRight li{
	list-style: none;
	float: left;
	margin-left: 10px;
	color: #424242;
	padding: 5px 0;		
}

#copyRight li img{
	margin-top: -10px;
}

#copyRight li a img{
	-ms-filter: "alpha( opacity=70 )"; /* for IE8 */
	filter: alpha( opacity=70 ); /* for IE6/7 */
	opacity: 0.7; /* for modern browser */	
}


#copyRight li a:hover img{
	-ms-filter: "alpha( opacity=100 )"; /* for IE8 */
	filter: alpha( opacity=100 ); /* for IE6/7 */
	opacity: 1.0; /* for modern browser */	
}


.pageTop{
	width:36px;
	padding:36px;
	position:fixed;
	bottom: 50px;
	right: -36px;
}
